.font243305{ font-size: 9pt ;}
.fontstyle243305{ font-family: 微软雅黑; color: #626262; font-size: 14px ;}

.nav ul li{width:250px;}
.nav ul li a{width:250px;}
.erjinav{background: #f4f3f3;padding:5px 0;display:none;}
.erjinav a{padding: 0.1rem 0 !important;padding-left: 0.86rem !important;}
.erjinav a.cur{color:#ba0c31;}
.bqtit{margin:20px 0 10px;font-size: 20px;font-weight: bold;color: #ba0c31;line-height:200%;}
.bqlist span{border: 1px solid #f88aa1;
    background: #fbf0f2;
    margin: 5px 7px;
    display: inline-block;
    padding: 4px 14px;
    border-radius: 20px;
    cursor:pointer;}
.bqdy span.active{border: 1px solid #f88aa1;
    background: #fbf0f2;
    margin: 5px 7px;
    display: inline-block;
    padding: 4px 14px;
    border-radius: 20px;
    cursor:pointer;
    position:relative;
    padding-right:40px;}
.bqdy span.active i{
   position:absolute;
   right:10px;
   top:4px;
   width:20px;
   height:20px;
   background:url(close.png) center no-repeat;}
.bqdy span.dele{
  padding-left:30px;
  color:#999;
  cursor:pointer;
  background:url(Clear-1.png) 5px center no-repeat;}
.bqdy span.zwdy{line-height:40px;}
.index5 ul li.foot-linka>a::before{background:none;}
/* */
